﻿$packageName= 'monitorswitcher'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://prdownloads.sourceforge.net/monitorswitcher/MonitorProfileSwitcher_v0600.zip'
$checksum      = '7FA8B519B2D04851B05223CE33075F5BEFE38B6A552321500F69740539F8DB2C'
$checksumType  = 'sha256'
$fileName = "MonitorSwitcherGUI.exe"
$linkName = "Monitor Profile Switcher.lnk"

Install-ChocolateyZipPackage $packageName $url $toolsDir -checksum $checksum -checksumType $checksumType
 
#install start menu shortcut
$programs = [environment]::GetFolderPath([environment+specialfolder]::Programs)
$shortcutFilePath = Join-Path $programs $linkName
$targetPath = Join-Path $toolsDir $fileName
Install-ChocolateyShortcut -shortcutFilePath $shortcutFilePath -targetPath $targetPath